.bd-aside-title {
  padding-bottom: 9px;
  font-size: 16px;
  line-height: 18px;
  color: #e83f3f;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}

.bd-aside-related-post {
  padding: 20px 0px;
  border-bottom: 1px dashed #b6b6b6;
  display: flex;
}

.bd-aside-related-posts-section {
  margin-bottom: 30px;
}

.bd-aside-related-posts-section .bd-aside-title {
  border-bottom: 1px dashed #b6b6b6;
}

.related-post-img-wrap {
  margin-right: 10px;
}

.related-post-img-wrap > img {
  width: 75px;
}

.related-post-title {
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 20px;
  color: #a1a2a6;
  font-weight: 700;
}

.related-post-date {
  font-size: 14px;
  line-height: 18px;
  color: #b6b6b6;
}

@media screen and (max-width: 992px) {

  .related-post-img-wrap > img {
    width: 200px;
  }
}